Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 235443 - ABORTED test not shown in the Test Results window
ABORTED test not shown in the Test Results window
Status: RESOLVED FIXED
Product: utilities
Classification: Unclassified
Component: Test Runner
7.3
All All
: P3 (vote)
: 8.0
Assigned To: Theofanis Oikonomou
issues@utilities
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 09:00 UTC by Tomas Mysik
Modified: 2013-09-30 05:04 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Mysik 2013-09-03 09:00:00 UTC
Discovered while investigating issue #235280. If one has only one ABORTED test, the UI does not show it. Moreover, it informs user that the test passed.

Thanks.
Comment 1 Tomas Mysik 2013-09-03 09:00:43 UTC
Adding Láďa to CC, possible candidate for NB 7.4.

Thanks.
Comment 2 Tomas Mysik 2013-09-03 09:52:53 UTC
Changing to P3 and removing depending issue since we will use ERROR status ;)

Thanks.
Comment 3 Theofanis Oikonomou 2013-09-27 15:26:45 UTC
Now you can use ABORTED if you still want to :) http://hg.netbeans.org/core-main/rev/4d526927a253
Comment 4 Tomas Mysik 2013-09-30 05:04:11 UTC
Thanks! :)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo